#fb_blck {
  font-family:Arial,sans-serif;
  position: absolute;
  overflow:visible;
  margin: 100px 0 0 170px;
  width: 310px;
  height: 35px;
  padding: 0;
  background: #E3E2E2;
  overflow: visible;
  top: 130px;
  left: 50%;
  display: none;
}
/* авторизация  */
#login-panel-off {
  margin: 0;
	width: 300px;
	height: 70px;
}

#login-panel-text{
  font-size: 11px;
  text-shadow: #fff 0 1px;
  width: 175px;
	margin: 0;
  padding: 0;
}

.grey-gradient{
  background: #eeeeee; /* for non-css3 browsers */ 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#d0d0d0'); /* для IE6-9 */
  background: -webkit-linear-gradient(top, bottom, #eeeeee, #d0d0d0); /* для webkit-браузеров */
  background: -moz-linear-gradient(top,  #eeeeee,  #d0d0d0); /* для firefox 3.6+ */ 
  background: -o-linear-gradient(top,  #eeeeee,  #d0d0d0); /* для Opera 11.10+ */
  background: -ms-linear-gradient(top,  #eeeeee,  #d0d0d0); /* для IE10+ */
  background: linear-gradient(top, #eeeeee, #d0d0d0); /* CSS3 */ 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#d0d0d0));
  background: -webkit-linear-gradient(top, #eeeeee, #d0d0d0);    /* Chrome 10+, Safari 5.1+ */
}              

.small-grey-text{color: #fff;}                
.small-blue-text{color: #29447E;}

.fb_button_text {
	color: #707070;
  font-size: 11px;
  text-shadow: #fff 0 1px;
	cursor: hand;
	cursor: pointer;
  padding: 3px 0 5px 0;
  display: block;
}

.login-panel-btn {
  width: 175px;
}
.black-gradient{
  background: repeat-x url(/i/fb/grd2.png); 
}

.blue-gradient{  background: repeat-x url(/i/grd1.png);  }

/*user panel*/
#login-panel-on{
  margin: 0;
  display:none;
}

#tl_button-container,
#tl_user-name {
  display: none;
}

#tl_user-picture {
  display: none;
  width: 50px;
  height: 50px;
  float: left;
}

#user-picture1, #user-picture{float:left;width: 50px;height: 50px;border: 1px solid  #b4b4b4;}

#user-setting, 
#delete_app, 
#timeline-status div {
	float: left;
}

.user-name{
  font-size: 11px;
  font-weight: bold;
   word-wrap: break-word;
  overflow: hidden;
  text-decoration: none;
}

.user-name a,
a:visited,
a:active { text-decoration: none; }

.user-name a{color: #000000;}

#user-name1 { height: 20px; }

.setting{
	float:left;
	width: 14px;
	height:14px; 
  cursor:pointer;
  overflow: hidden;
  background-image: url(/i/fbblock.png);
  background-repeat: no-repeat;
  background-position: -10px 0;
}

.hlink   {
	cursor:pointer;
  padding: 0 5px 0 0;
  float: left;
  font-family:Arial,sans-serif;
  font-size: 11px; 
  color: #fff;
  }

 #timeline_btn,
#delete_app div {
  text-decoration:underline;
}


#timeline-status{/*clear:both;*/
/*float: left;
width: 44px;
height: 15px;
background-image: url(/i/fbblock.png);
background-repeat:repeat-y;
background-position: 0 -22px;
border-right: 1px solid #c4c4c4;
margin-top: 4px;
*/
}

.timeline-status-off{/*clear:both;*/
/*  float:right;
  width: 34px;
	height: 14px;
  background-image: url(/i/fb/timeline_off.gif);
  background-repeat: repeat-y;
*/
}

.timeline_btn{
/*  width: 11px;
	height: 10px;
  cursor:pointer;
  background-image: url(/i/fbblock.png);
	background-repeat: no-repeat;
  margin: 2px 0 0 0;
*/
}
/*  панель Настройки */

.setting-dialog{
	width: 175px;
	height: 97px;
	border :1px solid #b4b4b4;
  display:none;
}

.all_history_link{float:left;  width: 70px; height: 30px;}

/* history */

.history-header {
}

#history-header-txt {
  color: #f2f0f0;
  font-family: arial, sans-serif;
  font-size: 11px;
  padding: 0px 0 10px 0px;
  text-align: center;
 
}

.close_btn {
  cursor:pointer;
	cursor: hand;
	float: right;
	width: 10px;
	height: 10px;
	position: relative;
}

/* старые - ранее использованные стили  */

#fb-user-panel {
  margin: 10px 0 0 10px;
	width: 200px;
	height: 90px;
}

#history-list a { text-decoration: none;}
#history-list a:hover { text-decoration: underline;}
#history-list a:visited {color: #fff;}

.fb-ntv-style {color: #5E73A1; font-size: 0.7em; display:inline; padding:0px 5px 0px 0px;}
.ntv_decoration {text-decoration:none }


/*#history{color: #5E73A1; font-size: 0.7em; display:inline; padding:0; cursor: pointer; }*/

div.popup, div.popup_active {
  margin: 0;
  display: none;
  font-size: 11px;
  color: #f2f0f0;
  
}
div.popup, div.popup_active a {
  color: #f2f0f0;
 }

div.popup_active {
  display: block;
  border-top: solid 1px #7dc66a;
  padding: 10px 0 0 0;
  margin: 10px 0 0 0;
  clear: both;
}

#fb-auth {display:none;}

#user-info {font-size: 0.8em;color:darkgray;text-align: center;}

.newli { }

.firstli a, .newli a {
  text-decoraion: none;
  color: #000;
  display: block;
  padding: 8px 0 0 10px;
  height: 20px;
  width: 220px;
}

a.close1 {
  
}

a.close1:active,
a.close1:hover {
  background-position: -39px -9px !important;
}

a.close1 span {  display: none;  }


#m_user ul div.pref .tl_history-item a {
	background: none;
}
#m_user ul div.pref a.ntv_decoration, #m_user ul li.tuser #ident a.ntv_decoration {
	width: 100%;
	font-family: arial, sans-serif;
	font-size: 11px;
	padding:0 0 5px 0;
	margin: 0;
	height: 100%;
	text-align: left;
    overflow: visible; 
    white-space: normal; 
	position: relative;
	display: block;
	top: 0;
	float: none;
	clear: both;
	border: none;
}






